Page MenuHomePhabricator

ui: add diff.showfunc to tweakdefaults
ClosedPublic

Authored by durin42 on Dec 6 2017, 4:51 PM.

Details

Summary

This is a little risky, as I think we can have some encoding weirdness
crop up. showfunc also isn't the most robust feature, but it's still
often useful context...

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

durin42 created this revision.Dec 6 2017, 4:51 PM
dlax accepted this revision.Dec 7 2017, 2:59 AM
yuja accepted this revision.Dec 8 2017, 8:27 AM
This revision is now accepted and ready to land.Dec 8 2017, 8:27 AM
This revision was automatically updated to reflect the committed changes.